KLA10490
Denial of service vulnerability in Cisco IOS
Updated: 06/01/2019
Detect date
?
03/20/2015
Severity
?
High
Description

An unspecified vulnerability was found in Cisco IOS. By exploiting this vulnerability malicious users can modify settings or cause denial of service. This vulnerability can be exploited remotely via a specially designed AN messages.

Affected products

Cisco IOS versions 15.4S and 15.4(3)S

Solution

Update to latest version!

Original advisories

Cisco alert

Impacts
?
DoS 
[?]

WLF 
[?]
CVE-IDS
?